app:
  profile: master
  configLabel: master

service:
  port: 8080

ingress:
  enabled: true
  host: pcp-coverage-scheme-service.master.k8s.264.nstart.cloud

extraEnv:
  - name: SERVER_PORT
    value: "8080"
